body,dl, dd, h1, h2, h3, h4, h5, h6, p, form{margin:0;}   
ul,ol,li{margin:0; padding:0;}
a{color:#333;}
a:hover{text-decoration: none;cursor: pointer;}
html,body{height: 100%;font-size: 14px;font:normal 12px/1.5 'Arial','Microsoft Yahei','Simsun';}
@media screen and (max-width:320px ) {
    html{font-size: 12px;}
}
@media screen and (min-width:321px) and (max-width:750px ) {
    html{font-size: 14px;}
}
@media screen and (min-width:751px) {
    html{font-size: 16px;}
}
@keyframes slideInUp {
    0% {
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }
}
body{padding-top: 60px; position: relative;}
.des-header{padding-bottom: 2.1rem;text-align: left;}
.des-header .title{font-size: 1.5rem;font-family: 'HELVETICANEUELTPRO-THEX', 'Microsoft Yahei';color:#444;}
.des-header .subtitle{color:#9c9c9c;font-size:1rem; font-family: "Times New Roman", 'Times', 'serif', 'HELVETICANEUELTPRO-THEX', 'Microsoft Yahei';}

.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}
.nav-hm .navbar-nav>li>a:focus, .nav-hm .navbar-nav>li>a:hover,.nav-hm .navbar-nav>.active>a,.nav-hm .navbar-nav>.active>a:focus,.nav-hm .navbar-nav>.active>a:hover {
    color: #ca0c16;
    background-color:transparent;
}
.nav-hm .navbar-toggle:focus, .nav-hm .navbar-toggle:hover {
    background-color:transparent;
}

.nav-hm .navbar-toggle {
    border-color: #ca0c16;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #ca0c16;
}
.nav-hm .navbar-brand{font-size:1rem;}
.nav-hm .navbar-brand img{max-height: 2.3rem;margin-right:.8rem;display: inline-block;}
.nav-hm .navbar-nav{margin-top: 0;}
.nav-hm .navbar-nav>li>a {line-height: 1.875rem;font-size: .875rem;font-weight: 600;}
.nav-hm .navbar-brand:focus,.nav-hm .navbar-brand:hover {
    color: #9d9d9d;
    background-color: transparent;
}

.header-hm{width: 100%;position: relative;}
.header-hm .container-fluid {
  position: relative;
  height: 26rem;
  background: url(../img/jumbotron.jpg) no-repeat center;
  background-size:100% 100%;
}
.header-hm h1{
  width: 10rem;
  height: 10rem;
  border: 8px solid #000;
  border-radius: 50%;
  background-color: #fff;
  text-indent: -1000000000000000%;
  position: absolute;
  left: 50%; 
  top:2.3rem;
  transform: translate(-50%, 0%); 
}
.header-hm h1:before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/logo.png) no-repeat center;
  background-size:contain;
}
.header-hm p {
    color: #fff;
    letter-spacing:1rem;
    font-size: 4.2rem;
    font-weight: 200;
    position: absolute;
    left: 50%; 
    bottom: 2.3rem;
    transform: translate(-50%, 0%); 
}
@media screen and (max-width:750px) {
    body{padding-top: 50px;}
    .nav-hm .navbar-brand{line-height:50px;padding: 0 15px;}
    .header-hm .container-fluid {height:10rem;}
    .header-hm h1{
      width: 5rem;
      height: 5rem;
      border: 2px solid #333;
      top:1.3rem;
  }
    .header-hm p {letter-spacing:.5rem;font-size: 1.3rem;bottom: 1.3rem;}
    .about-hm a{margin-left:auto!important;margin-right:auto!important;}
}

.about-hm{background:#f5f5f5 url("../img/about.jpg") bottom center no-repeat;padding:5.5rem 0;}
.about-hm p{color:#7d7b7b;line-height:1.75rem;font-size: .9rem;text-align: justify;}
.about-hm a{display: block; margin: 2.0rem 0 2.25rem 0; border: #9c9c9c 1px solid;width: 8.75rem;height:2.5rem;font-size:.96rem;font-family: 'Times New Roman', 'Times', 'serif', 'Microsoft Yahei';color: #999;line-height:2.5rem;text-align: center;text-indent: inherit;}
.about-hm a:hover{color: #ca0c16;border-color:#ca0c16;}
.about-hm img{text-align: right;max-width: 100%;}

.service-hm{text-align: center;padding-top:8rem;}
.service-hm .thumbnail{border:none;min-height: 25.6rem;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; animation-name: slideInUp;}
.service-hm .thumbnail span{top:4.5rem;opacity: 0; color: #848484;transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;}
.service-hm .thumbnail:hover{box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);margin-top: -8px;background: #fff;}
.service-hm .thumbnail:hover span{top:1.6rem;opacity: 1;}
.service-hm h3{color:#595959;font-size:1.125rem;line-height:2.5rem;}
.service-hm .description{color: #848484;font-size:.8rem;line-height: 1.5rem;height: 3.125rem;overflow: hidden;margin-top: 1.25rem;padding: 0 1.8rem;}


.partner-hm{border-top: 1px solid rgba(0, 0, 0, .05);padding:1.36rem 0;}
.partner-hm a{display: block;padding:.6rem 0;}
.partner-hm img{height:2.5rem;}

footer{background-color: #213752;padding:3.25rem 0 1.5rem 0;color: rgba(255, 255, 255, .3);}
footer .des-header{ padding-bottom: 1.2rem;}
footer .des-header .title{color: #fff;}
footer a{ color: rgba(255, 255, 255, .3);}
footer address p{line-height:1.8rem;margin-bottom: .3rem;}
footer .message{font-size: 1rem; color: rgba(255, 255, 255, .7);}
footer .message p{line-height:2rem;margin-bottom: 1.2rem;}
footer .message .btn{color: #fff;background-color: #ca0c16;border-color: #ca0c16;}
footer .follow img{width: 6rem;}
footer .copyright{margin-top: 1.5rem;}
footer .copyright a:hover{color: #ca0c16;}

.modal-hm .modal-body{text-align: center;}
.modal-hm .btn-danger{background-color: #ca0c16;border-color: #ca0c16;}
@media (min-width: 768px){
  .modal-hm .modal-dialog {
    width: 300px;
  }
}


.navbar-inverse .new li a{
  position: relative;
  color: #333;
}
.new i{    
    width: 25px;
    height: 15px;
    display: block;
    background: url(../img/new.gif) no-repeat center center;
    position: absolute;
    top: 10px;
    right: 0px;
}

#exampleModal a{padding:2px;}